html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Fakt';
    font-weight: normal;
    font-style: normal;
    src: url('Fakt-Normal.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Fakt';
    font-weight: normal;
    font-style: italic;
    src: url('Fakt-Normal-Italic.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Fakt';
    font-weight: bold;
    font-style: normal;
    src: url('Fakt-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Fakt';
    font-weight: bold;
    font-style: italic;
    src: url('Fakt-Bold-Italic.woff2') format('woff2');
    font-display: swap;
}

body {
    font-family: 'Fakt', -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-size: 18px;
    line-height: 24px;
    color: #342791;
    padding: 16px;
}

@media (min-width: 800px) {
    body {
        font-size: 21px;
        line-height: 32px;
        padding: 32px;
    }
}

h1, h2, h3, code {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

a {
    color: inherit;
}

body[class="index"] {
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    max-width: 640px;
    text-transform: lowercase;
}

body[class="index"] h1 {
    flex-grow: 1;
    margin-block-end: 16px;
}

body[class="index"] h1 ~ * + * {
    margin-block-start: 8px;
}
